#plan_range{
	display: none;
}

.plan_range{
	margin: 10px 10px 0px 50px;
	color: black;

}
.plan_range2{
	margin: 10px 0px 0px 42px;
	color: black;

}
.plan_fre{
	font-size: 14px;margin-left: -10px;
	text-align: center;
	width: 165px;
}

.alert-ticket-view{
	font-size:12px;
	padding-left: 0px !important;
	line-height: 30px;
}

.plan_price_position{
	margin-top:4px;
	position:relative;
	top:-22px;left:40px;
	font-weight: 200;
	background: none;
	font-size: 11pt;
	color:#333 !important;
	font-family: 'helvetica',Arial, Calibri, sans-serif !important;

}
.plan_price_position p{
	color:#0A4B85 !important;
	font-size: 11pt;
	font-weight:normal !important; 
	font-family: 'helvetica',Arial, Calibri, sans-serif !important;
}
.plan_range_description2{

color:#444;
background: none;
text-align: left;
width: 100%;
margin-top:-20px;
font-family: 'helvetica',Arial, Calibri, sans-serif !important;
font-size:11pt;
padding-left: 2px;

}
.btn-plan2{


width: 148px; margin:0 auto;padding-left: -30px;text-align:center;
margin-bottom: 10px;

}
.btn-plan-actions{
	margin:0 auto;
	width: 148px;
	height: 30px;
	border-radius: 3px;
	border: solid 1px #DDD;
	background-color: #F8F8F8;
	line-height: 28px;
	margin-bottom: 10px;
	font-family: 'helvetica',Arial, Calibri, sans-serif !important;
	font-weight: 200;
	font-size: 8pt;
	display: block;
	

}
.btn-plan-actions a{
	color:#333;
	text-decoration: none !important;
	display: block;

}

#plan-price img{
margin-left: 0;
}

.product_price_multiple{
				border-radius: 5px 5px 5px 5px;
		border:solid 1px #DDD;
		font-family: 'helvetica',Arial, Calibri, sans-serif;
		font-size:12px;
		width: 165px;
		background-color: #F8F8F8;
		line-height: 17px;
	}
.plan_range .input{
	font-weight: bold;
	color: #FFF;
}
.plan_range_id{
	background: #1164A8;
	border-radius: 5px 5px 0 0;
}
.plan_range_price{
	height: 60px;
	width: 50%;
	float: left;
	border-radius: 0 0 0 5px;
	
}

.plan_range_price p{
	margin-top: 15px;
	color: #1164A8 !important;
	font-size: 12px !important;
}

.plan_range_description{
	height: 50px;
    color:#444;
	width: 50%;
	border-radius: 0 0 5px 0;
	float: left;
	background: #e4e4e4;
    text-align: center;
    padding-top:10px;

}

.plan_range_description .text-description{
	
}


/********************************************************************
*******************Produto Ingles total******************************
********************************************************************/

	.product_range_id .radio label{
		color:#333;
		font-weight: 200;
		font-family: 'helvetica',Arial, Calibri, sans-serif;
		font-size:11pt;
	}
	.product_range{
		/*height: 75px;*/
		/*margin-bottom: 5px*/
	}
	.radio label{
		font-family: 'helvetica',Arial, Calibri, sans-serif;
		font-size:10pt;
		font-style: normal !important;
	}
	.product_range_price p{

		font-size: 11pt ;
	}
	.product_range .input{
		
	}
	.product_range-input{
		height: 75px;
		margin-bottom: 5px
	}
   .product_range-input .input{
		font-size: 12px;
	}
	.product_price_position{
		margin-top:4px;
		position:relative;
		top:-49px;left:88px;
		font-weight: 200;
		background: none;
		z-index: 1000;

	}
	.subline_price_range{
		height: 15px;
		width: 90%;
		margin: 0 auto;
		margin-top: 0px;
		color: #DDD;
		
		
	}
	.product_price_multiple{
				border-radius: 5px 5px 5px 5px;
		border:solid 1px #DDD;
		font-family: 'helvetica',Arial, Calibri, sans-serif;
		font-size:12px;
		width: 165px;
		background-color: #F8F8F8;
		line-height: 17px;
	}
	.product_price_single{
		font-size:12pt;
	}

	.label-product_range{
		margin:0 auto;
		margin-top: 10px;
		text-align: center; 
		color: #004e94;
		width:auto; 
		font-size: 11pt;
	}
	.product_range_time{
		background:none !important;
		margin-bottom: 0px;
		color:#333;
	}
	.text-description-span{
		background:none;font-family: 'helvetica',Arial, Calibri, sans-serif;font-size:11pt;
	}

	.plan-header{
		background-image: url('/ecommerce/img/plan-header.png');
		height: 10px; background-color: #CCC;
	}
	.product_last{
		background-color: #F8F8F8;
	}
	.product_last-range{
		height: 70px;
	}
	
	.kit-gratis{
	position: relative;
	top:-30px;
	text-align: center !important;
}
	/*******************************************************************/


#product_range{
	display: none;
}

.product_range{
	color: black;

}
.product_range .input{
	font-weight: bold;
	font-size:14px;
	color: #FFF;
}
.product_range_id{
	background: #004f94;
	border-radius: 5px 5px 0 0;
}


.product_range_price p{
	padding:3px !important;
}
.product_range_price{
	border-radius: 0 0 5px 5px;
	color: #FFF;
	background: #D7DFE7;
	font-weight: bold;
	font-size:14px;
	text-align:center;
	color: #0A4B85;
}

.product_range_description{
	background: #D7DFE7;
	padding:3px;
	font-size:12px;


}


#container-login span.mini-box-plano{
	padding:2px 6px 2px 6px; color:#fff; border-radius:6px    
}

#container-login span.mini-box-plano.planLivre{
	background-color:#f9b808;
}

#container-login span.mini-box-plano.planMais{
	background-color:#069eed;
}

#container-login span.mini-box-plano.planPro{
	background-color:#82b811;
}

#container-login span.mini-box-plano.planTotal{
	background-color:#9c0349;
}
.login-info{
	font-size:12px;
	color:#666
}
.login-info .logout{
	float:right;color:#004e94
}


.login-info, div.btn_sidebar {
    height: 42px;
    float: right;
    width:306px;
}

.login-info ul li {
    display: inline;
    padding-right: 5px;
    margin-left: 5px;
}

.login-info ul li a, div.btn_sidebar a {
	display: inline-block;
    padding-left: 25px;
    height: 20px;
    line-height: 20px;
    text-decoration:none;
    font-size: 12px;
    font-weight:bold;
    color:#666;
}

.login-info ul li a:hover {
 color:#004e94;   
}

.btn-facebook { width: 110px; background: url(/img/portal/btn/btn-facebook.png) no-repeat 0 0; }
.btn-facebook:hover { background: url(/img/portal/btn/btn-facebook.png) no-repeat 0 -45px; }

.social-network-btn {
    height: 45px;
    margin: 0 10px;
    display: inline-block;
    text-align: center;
    text-indent: -9999px;
	width: 230px;
	cursor: pointer;
	margin-left: -3px;
}

.btn-facebook a{
	display: block;
	height: 45px;
}

.social-network-container{
	border-bottom: solid #CCC 1px;
	padding: 0;
	margin-left: 0px;
	height: 70px;
	width:650px !important;
	margin-bottom: 20px;

}

#input-installments2{
    margin-left: 60px;
    margin-top: 15px;
}

.customer-form input[type="radio"] {
    display: inline !important;
    height: 13px !important;
	margin-left: 45px;
}

/**********************************PAGINA DE ERRO404****************************/
	.text-notice{
		height: 100px; margin:0 auto;
		
		margin-top: 40px !important;
		margin-left: 30px;
	}
	
	.topo_landing_page{
		height: 98px !important;
	}
	
	.modal-success{
    color: #3B8230 !important;
}

.modal-error{
    color: #c43c35 !important;
}

.links-utility a{
	text-decoration: none !important;
	color: #999;
	margin-left: 5px;
}

.links-utility{
	margin-top: 5px;
	height: 27px;
	line-height: 25px;
	font-size: 10px;
	text-decoration: none !important;
	background: none;
	color: #999;
}
.container-links-utility{
	background: #F8F8F8 !important;
	width: 316px !important;
}

